container:
    buildtime: docker
    runtime: docker
service:
    gpu_reservation_mode: shared
    project_dir: /home/cdr/nvidia-workbench
    update_interval:
        application_logfile_copy: 1s
        base_environments: 60m
        changes_subscription_cool_down: 0.5s
        process_application_state_check: 5s
        project_subscription_assigned_gpus: 1s
        project_subscription_build_output: 1s
        project_subscription_git_op_output: 1s
        project_subscription_refresh: 60s
    working_dir: /home/cdr/.nvwb
